h2 {
    text-align: center;
    margin: auto;
}

#instructionsZone {
    margin-top: 24px;
}

#etapes_consignes {
    position: relative;
    left: 28.8%;
    border: 2px black solid;
    padding: 4%;
    background-color: #CE77D7;
    width: 800px;
}